body {
    width: 100%;
    height: 100%;
    font-family: "Biryani", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: black;
    background-color: white;
    webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
    border-top: 50px solid #00ff00;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1em;
}

h4, .h4 {
    font-size: 24px;
}

.page h2 {
    margin-top: 22px;
}

p {
    margin: 0 0 25px;
    font-size: 16px;
    line-height: 1.5;
}

.col-calendar h3 {
    color: #00ff00;
}

h3 a:hover {
    color: #00ff00;
}

@media (min-width: 768px) {
    p {
        margin: 0 0 0;
        font-size: 16px;
        line-height: 1.75;
    }

    .stueck .headline {
        margin: 0;
        clear: none !important;
        padding: 10px 0 0;
    }
    #responsive-menu-button {
    display: none !important;
    }
}

.navbar-toggle{
    display: none !important;
}

@media (max-width: 768px) {
article h3 a {
    font-size: 22px !important;
    word-break: break-all;
}

.single .carousel-inner {
    overflow: hidden !important;
    height: auto  !important;
}

.col-calendar {
    text-align: center;
    margin: 0 !important;
}

.badge {
    font-size: 10px !important;
    font-weight: 700;
    line-height: 1.4em;
}
    .cat-badge-ticket {
    font-size: 19px !important;
    font-weight: 700;
    line-height: 1.6em !important;
}

    .stueck .headline {
        padding: 0;
        margin: 0;
        clear: both !important;
        padding-top: 10px !important;
    }
}

a {
/*  DGD TEMP  color: #2fa8ff;*/

color: #00ff00;
    /*-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;*/

}

a:hover,
a:focus {
    text-decoration: none;
/*    color: #b4ce38;*/
color: #00cc00;
}

/*normal: #5fb81a

hover: #478a13*/

.current-menu-item > a{
    border-bottom: 3px solid #00ff00;
}
a[rel="tag"] {
    background-color: black;
     color: #fff !important;
     padding: 0 10px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
    white-space: nowrap;
}

a[rel="tag"]:hover{
    background-color: #fff;
     color: #000 !important;
}

a[rel="weiter"] {
    background-color: black !important;
    color: white !important;
    padding: 0 10px !important;
    font-size: 14px;
    font-weight: 700;
}
a[rel="weiter"]:hover{
    background-color: white !important;;
    color: black !important;;
}

hr {
    border-color: #000;
    border-top: 2px dotted #333;
}


.sheet .readmore {
    bottom: 20px;
    float: right;
}

.sheet-noimg .readmore {
    right: 25px;
    bottom: 40px;
}

.type-post .clearfix {
    display: none !important;
}

.sheet p {
    color: #000;
    margin-bottom: 20px;
    float: none;
    clear: both;
    padding-bottom: 30px;
}


.stueck-details {
    display: block;
    font-size: 14px !important;
}

.buyticket {
    position: absolute;
    left: 10px;
    bottom: 20px;
}

.readmore a, .buyticket a {
    color: black;
    background-color: white;
    padding: 5px 15px;
    line-height: 12px;
}

.readmore a:hover, .buyticket a:hover {
    color: #fff;
    background-color: black;
}

.readmore .ion {
    margin-left: 10px;
}

.starred {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 20px;
    top: 5px;
    font-size: 24px;
    background-color: #fff;
    padding: 5px;
    text-align: center;
}

cite {
    line-height: 2em;
    color: #777;
}

.small, small {
    font-size: 92%;
}

.light {
    font-weight: 400;
}

.center-text {
    text-align: center;
}

#calendarbar {
    margin: 30px auto;
}

#daylist {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    padding: 0;
    display: block;

}

#daylist li {
    font-weight: 500;
    float: left;
    list-style: none;
    margin-right: 10px;
}

#daylist li.active {
    font-weight: 700;
}

.navbar-header {
    margin: 0;
    padding: 0;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (min-width: 768px) {
    .nav > li > a {
        padding: 15px 15px !important;
    }
    .sub-menu a {
        padding: 3px 15px !important;
    }
}
@media (max-width: 1199px) {
    .nav > li > a {
        padding: 15px 15px;
    }
    .sub-menu a {
        padding: 3px 15px;
    }
}
@media (min-width: 1200px) {
    .nav > li > a {
        padding: 10px 25px !important;
    }
    .sub-menu a {
        padding: 3px 25px !important;
    }
}

.navbar-custom {
    margin-bottom: 0;
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    background-color: black;
    font-size: 24px;
}

.navbar-footer {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
}

.navbar-footer a {
    color: #fff;
    display: inline !important;
    float: left;
    background-color: #000;
}

.navbar-footer a:hover, .navbar-footer a:active {
    color: #fff;
    background-color: #23272b !important;
}


.navbar-social {
    font-size: 24px;
    line-height: 75px;
    padding: 0;
    text-align: right;
    top: 80px;
    float: right;
}

.navbar-toggle {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    font-size: 48px;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 20px;
    top: 0;
    z-index: 2147483647;
}

.navbar-custom .navbar-toggle {
    color: white;
    font-size: 64px;
    padding: 0;
    margin: 0;
}

.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:active {
    color: #555;
}

.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:active {
    outline: none;
}

.navbar-custom .navbar-brand {
    font-family: "Teko", sans-serif;
    font-weight: 700;
    margin: 0;
}

.navbar-custom .navbar-brand:focus {
    outline: none;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
    margin: 0;
    padding: 0;
}

.navbar-custom a {
    color: black;
}

.navbar-custom .nav li a {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
    white-space: nowrap;
}

.navbar-custom .in a {
    color: white;
    transition: background 0.3s ease-in-out 0s;
}

.navbar-collapse {
    color: white;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
    height: auto;
    max-height: none;
}
.collapse.navbar-collapse.col-xs-8.navbar-main-collapse {
    padding-top: 75px;
}

.navbar-custom .nav li a:hover a:active {
    color: #555;
    outline: none;
    background-color: rgba(255,255,255,0.5);
}


.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: none;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: none;
}

.navbar-custom .nav li.active a {
    color: #cccccc;
}

.navbar-custom .nav li.active a:hover {
    color: black;
}

footer {
    background-color: white;
    color: black;
}

footer .row {
    padding: 0 15px;
}

footer .text-left {
    padding: 0;
}

@media (min-width: 768px) {
    footer .container, footer .container .text-left, footer .container .text-right {
        padding: 0;
    }

    .navbar-collapse.col-xs-8.navbar-right.navbar-main-collapse.collapse {
        top: 50px;
    }

    .navbar-social .ion {
        float: right;
        padding: 0 10px;
    }

    .navbar-right li {
        float: right !important;
    }

    .navbar-custom {
        padding: 0;
        border-bottom: none;
        background: transparent;
        -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        background: white;
        color: #000;
        height: 190px;
    }

    .navbar-brand {
        font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 600;
        font-size: 26px;
        color: white;
        padding: 0 15px;
    }

    .top-nav-collapse .navbar-brand {
        color: #cccccc;
    }
}

#introslider {
    padding-top: 115px;
}

#maincontent {
    padding-top: 0;
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: white;
    background: black url('http://lorempixel.com/1920/1920/nature') no-repeat scroll bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media (min-width: 768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 64px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid white;
    border-radius: 0 !important;
    font-size: 40px;
    color: white;
    background: transparent;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: none;
    color: white;
    background: rgba(255, 255, 255, 0.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

#map,#map2 {
    width: 100%;
    height: 320px;
}

@media (min-width: 767px) {
    .content-section {
        padding-top: 250px;
    }

    .produkte-section {
        padding: 100px 0;
    }

    #map,#map2 {
        height: 450px;
    }
}

.btn, .search-submit {
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

.btn-default {
    border: 0;
    color: #000000;
    background-color: white;
}
.btn-default-black {
    border: 0;
    color: #fff;
    background-color: #000;
}

a.btn-default-black {
    color: #fff !important;

}

.btn-default-black:hover {
    border: 0;
    color: #000 !important;
    background-color: #fff;
}
.carousel-inner .btn-default{
    border: 0;
}
.btn-default:hover,
.btn-default:focus {
    border: 0;
    outline: none;
    color: white;
    background-color: black;
}

.btn-warning {
    border: 1px solid #32225b;
    color: white;
    background-color: #32225b;
}
.btn-warning:hover,
.btn-warning:focus {
    outline: none;
    color: white;
    background-color: #63587d;
}


.btn-success {
    border: 1px solid #b4ce38;
    color: white;
    background-color: #b4ce38;
}
.btn-success:hover,
.btn-success:focus {
    outline: none;
    color: white;
    background-color: #7e9327;
}

.btn-social > i{
    outline: none;
    color: black;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.btn-social:hover > i,
.btn-social:focus > i {
    outline: none;
    color: #2fa8ff;
    background-color: white !important;
    transform: rotate(-45deg);
    cursor: pointer;
}

.readmore-mobile {
    display: none;
}

.readmore-mobile a {
    color: black;
    font-weight: 700;
}

.readmore-mobile i {
    position: relative;
    top: 2px;
    left: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.readmore-mobile a:hover {
    color: rgba(0, 0, 0, 0.5);
}

.readmore-mobile a:hover > i {
    left: 10px;
}


ul.banner-social-buttons {
    margin-top: 0;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    top: 75px;
    color: black;
}

@media (max-width: 1199px) {
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        top: 0px;
        color: white;
    }

    .readmore-mobile, .buyticket-mobile {
        display: block;
    }

    .readmore, .buyticket {
        display: none;
    }

    ul.banner-social-buttons {
        margin-top: 15px;
    }

    .navbar-custom, .navbar-footer {
        font-size: 24px !important;
    }

    .navbar-social {
        font-size: 24px;
        padding: 0;
        text-align: right;
        top: 12px;
        position: absolute;
        right: 30px;
        display: block;
    }

}

@media (max-width: 767px) {

.datum1, .datum2, .datum3, .datum4, .datum5, .datum6, .datum7, .uhrzeit, .typ {
    padding: 0 10px;
    font-size: 20px !important;
}
#preisliste {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-align: center !important;
    font-size: 22px !important;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    font-weight: 400 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 0;
    line-height: 1.22857143;
    vertical-align: top;
    border-top: 0;
}

a.btn.btn-default.calnav.pull-left, a.btn.btn-default.calnav.pull-right {
    display: block;
    width: 100%;
    background-color: black;
    color: white;
}

.current-menu-item > a {
    border-bottom: 0 !important;
    opacity: 0.9;
}
    .slicknav_menu {
        position: fixed;
        width: 100%;
        left: 0;
        top: 70px;
        z-index: 10;
    }
    .badge {
        min-width: 10px;
        padding: 3px 7px;
        font-size: 11px;
    }
    .stueck-details h3 {
    margin-bottom: 0 !important;
}
    .cat-date {
    font-size: 16px !important;
    }
    .slicknav_menu {
        background: black;
    }
    .sub-menu .menu-item{
        background-color: transparent !important;
    }
    .sub-menu a{
        background-color: black;
        color: white;
    }
    div[rel="spacer"] {
        margin-top: 80px !important;
    }
    .untertitel_liste, .kuenstler_liste {
        margin-bottom: 5px;
        font-size: 12px;
        font-weight: 700;
    }
    .navbar-social {
        font-size: 20px;
        padding: 0;
        position: relative;
        right: 0;
        text-align: center;
        top: 12px;
    }
    .btn-social{
        padding: 5px 20px;
    }
    footer.container, footer .row,
    #maincontent.container, #maincontent .row
    {
        margin: 0;
        padding: 0;
    }
    .footer-nav a{
        display: block;
        float: left;
        width: 50%;
        font-size: 14px;
        text-align: center;
        font-family: "Biryani", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
        margin-top: 10px;
    }

    .navbar-collapse {
        font-size: 24px;
    }

    .navbar-nav {
        margin: 0;
    }

    #introslider {
        z-index: 99;
        overflow-x: hidden !important;
    }

    #introslider h1 {
        font-size: 24px;
    }


    footer {
        font-weight: 700;
    }

    .navbar-brand {
        float: left;
        height: 48px;
        padding: 15px 15px;
        font-size: 26px;
        line-height: 48px;
    }

    .navbar-brand.brand-mobile {
        padding: 0;
        display: block;
        width: auto;
        height: 100%;

    }

    #introslider {
        padding-top: 0;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #000000;
    color: white;
}

::selection {
    text-shadow: none;
    background: black !important;
    color: white;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

.post-edit-link {
    padding: 10px;
    color: white;
    background-color: #b4ce38;
    font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.light {
    font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-weight: 700;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 3px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 5px solid #ddd;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.carousel-control.left, .carousel-control.right {
    background-image: none !important;
}

.carousel-control .ion .ion-chevron-left, .carousel-control .ion .ion-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
}

.carousel-control .ion.ion-chevron-right, .carousel-control.icon-next {
    right: 50%;
    margin-right: -10px;
}

.carousel-control .ion.ion-chevron-left,
.carousel-control .ion.ion-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    font-size: 42px;
}

.carousel-caption .btn {
    text-shadow: none;
    display: block;
    width: 100%;
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    color: transparent;
}
.carousel-caption .btn:hover{
    background-color: rgba(0,0,0,0.1);
}


.item h1 {
    font-size: 48px;
    left: 0;
    position: fixed;
    top: 44%;
    text-align: center;
    text-transform: none;
    display: block;
    width: 100%;
    color: white;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.9);
}
.item button:nth-of-type(1){
    font-size: 24px;
    left: 20%;
    position: absolute;
    top: 65%;
    width: 20%;
    text-align: center;
}
.item button:nth-of-type(2){
    font-size: 24px;
    right: 20%;
    position: absolute;
    top: 65%;
    width: 20%;
    text-align: center;
}

.sheet {
    margin-bottom: 35px !important;
    padding-bottom: 35px;
    display: block;
}

.sheet-wrap {
    padding: 15px;
}

.sheet-noimg {
    background-color: #eded00;
    min-height: 350px;
}

.sheet .cover {
    height: auto;
    overflow: hidden;
    display: block;
    min-height: 350px;
}

.sheet h3 {
    margin: 15px 0 10px;
    text-transform: none;
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.sheet p {
    color: #000;
    margin-bottom: 20px;
    float: none;
    clear: both;
    padding-bottom: 30px;
}
.sheet .row {
    padding-bottom: 10px;
}

.untertitel_liste, .kuenstler_liste{
    margin-bottom: 5px;
}

#introslider .row {
    padding: 0;
}

.medium {
    margin-bottom: 100px;
}

footer .col-xs-12.col-sm-6.text-right {
    padding-right: 15px;
}

.nav.footer-nav.navbar-footer li {
    background-color: #46abe6;
}

.gelb {
    background-color: #f1ee2d;
}

.orange {
    background-color: #dca028;
}

.cyan {
    background-color: #46abe6;
}

.gruen {
    background-color: #b4ce38;
}

.violett {
    background-color: #482d7d;
}

.pink {
    background-color: #c00087;
}


.sidebar-widget{
    padding: 0;
    margin: 0 0 15px;
    display: block;
    clear: both;
}

#cookieNotice {
    position: fixed;
    background-color: #32225b;
    color: #fff;
    border-bottom: solid 1px #a0a0a0;
    text-align: center;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 20px;
}
#CookieCloser{
    cursor:pointer;
    position: absolute;
    right: 20px;
}

#cookieNoticeCloser        {color:transparent;position:absolute;right:10px;width:15px;height:15px;cursor:pointer;}
#cookieNoticeCloser:before {content:'';position:absolute;width:1px;height:9px;background-color:#000000;left:7px;top:3px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
#cookieNoticeCloser:after  {content:'';position:absolute;width:1px;height:9px;background-color:#000000;left:7px;top:3px;transform:rotate(45deg);-webkit-transform:rotate(45deg);}


.scrollToTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: block;
    width: 50px;
    height: 30px;
    text-align: center;
    cursor: hand;
    z-index: 999999;
}
.page-scroll {
    padding: 20px;
}


.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}


.widget_search {
    padding: 25px 0;
}
.search-input {
    width: 79%;
    height: 48px;
}
.search-submit {
    height: 48px;
    width: 15%;
    border: 1px solid #b4ce38;
    color: white;
    background-color: #b4ce38;
    float: right;
}
.search-submit:hover,
.search-submit:focus {
    outline: none;
    color: white;
    background-color: #7e9327;
}


#header-widgets{
    padding-bottom: 25px;
}
#header-widgets h3{
    padding-top: 25px;
}

#comment {
    width: 100%;
}


.menu {
    padding: 0;
    margin: 0;
}

.widget_nav_menu {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.widget_nav_menu li {
    list-style: none;
}

.widget_nav_menu a {
    color: #fff;
    display: inline !important;
    float: left;
    background-color: #46abe6;
    padding: 10px;
    font-size: 24px;
}
.widget_nav_menu a:hover {
    color: #fff;
    background-color: #32225b;
}



#wp-calendar {
    width:100%;
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    border-collapse:separate;
    margin-left:-2px;
}

#wp-calendar
caption {
    display:none;
}

#wp-calendar tbody
td {
    margin-bottom:10px;
    text-align:center;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    border:0px solid #f4f4f4;
    padding:6px;
}

#wp-calendar tbody td:hover {
    border-color:#e2e2e2;
}

#wp-calendar tbody td.pad {
    border:0;
}

#wp-calendar tbody td#today {
    color: #b4ce38;
    border-color:transparent;
}

#wp-calendar tfoot td#prev a,#wp-calendar tfoot td#next
a {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    padding: 0;
    display: block;
    position:relative;
    bottom:-6px;
    margin-bottom:1px;
    font-weight: 700;
    color: black;
}

#wp-calendar tfoot
td#prev {
    text-align:left;
}

#wp-calendar tfoot
td#next {
    text-align:right;
}

#wp-calendar thead
th {
    display: none;
    font-size:13px;
    font-weight:400;
    color:#888;
    text-align:center;
    padding-bottom:10px;
}

#wp-calendar tbody td a,#wp-calendar tfoot td#prev a:hover,#wp-calendar tfoot td#next a:hover {
    color: #2fa8ff;
    display: block;
}

#wp-calendar tbody, #wp-calendar tfoot, #wp-calendar tr,#wp-calendar td {
    font-weight: 400;
    float: left;
}


.page-id-2 #page-mainsection {
    display: none;
}

#page-mainsection ul {
    font-size: 1.1em;
    line-height: 1.75em;
    margin: 0;
    padding: 0 15px;
}

article h3 a {
    color: black;
    font-size: 28px;
}

.view-article{
    display: none;
}

.devbox{
    background-color: #eee;
    margin-bottom: 30px;
    padding: 20px;
}


.sheet-row{
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
}
.sheet.no-cover {
    background-color: #f1ee2d;
    border-right:15px solid white;
    border-left: 15px solid white;
}
.sheet .readmore {
    bottom: 3px;
    position: absolute;
    right: 15px;
}
.stueck .date {
    margin-bottom: 20px;
    display: block;
}

.stueck .headline{
    padding: 0;
    margin: 0;
}
.stueck .subline{
    padding: 0;
    font-weight: 700;
    margin: 0 0 10px;
}

.author {
    font-size: 12px;
}
.author a {
    padding: 10px;
}

.frm_primary_label {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 18px !important;
}


/** BS Flexbox rows */
.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.kontakt .row {
    padding-bottom: 50px;
}
.kontakt .row > [class*='col-']{

}


.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.is-flex.container:before,
.is-flex.container:after,
.row.is-flex:before,
.row.is-flex:after {
   content: normal; // IE doesn't support `initial`
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex: 1 0 auto;
    flex: 1 0 auto;
    margin: 0 -1px;
}


.stueck-badges {
    margin-bottom: 20px;
    float: right;
    margin-top: 15px;
    width: 42%;
}
.stueck-details {
    display: block;
    width: 58%;
    float: left;
}
.cat-badge{
    background-color: black;
    color: white;
    border-radius: 0;
    padding: 5px 10px;
    display: block;
}

.cat-badge, .vday{margin-bottom: 3px;}
.badge-count{
    background-color: black;
    color: white;
    border-radius: 0;
    padding: 5px 10px;
    display: block;
    font-size: 24px !important;
    width: 32px;
    height: 32px;
    line-height: 30px !important;
}
.no-cover .stueck-badges{
    right: 0;
}

.home .page-numbers {
    display: none;
}
.page-numbers {
    padding: 3px 10px;
    background-color: black;
    font-weight: 700;
    color: #fff;
}

a.page-numbers:hover {
    background-color: #00ff00 !important;
    color: #000;

}

.page-numbers.current{
    background-color: #00ff00 !important;
}


.stopper{
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    text-align: center;
    padding: 30px 20px 20px;
    display: table;
    line-height: 28px;
    height: 120px;
    width: 100%;
    font-weight: 700;
    margin: auto auto 5px;
}
.stopper h1,.stopper h2,.stopper h3,.stopper h4,.stopper h5,.stopper h6{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.stopper h3 {
    font-size: 32px;
}
.stopper a:hover {
    color: white;
}
.stopper:hover{
    opacity: 0.9;
}
.pinkbg{
    background-color: #cc0087;
    color: black;
}
.yellowbg{
    background-color: #f3f502;
    color: black;
}
.bluebg{
    background-color: #46abe6;
    color: black;
}
.greenbg{
    background-color: #b4ce38;
    color: black;
}
.violetbg{
    background-color: #32225b;
    color: white !important;
}
.violetbg h3 a{
    color: white !important;
}
.violetbg h3 a:hover{
    color: black !important;
}
.pinkbg a,.greenbg a,.bluebg a,.violetbg a{
    color: #fff;
}
.yellowbg a{
    color: #000;
}
.pinkbg a:hover,.yellowbg a:hover,.greenbg a:hover,.bluebg a:hover,.violetbg a:hover{
    color: #000;
}

.pad-large{
    padding: 15px;
}
.pad-medium{
    padding: 5px;
}
.pad-small{
    padding: 3px;
}

.persona {
    padding-bottom: 30px;
}
.persona h2, .persona h4{
    padding: 0;
    margin: 0;
}

.blocker{
    min-height: 400px;
}

.row-spielstaette{
    padding: 50px 0;
}

.edit-post{
    float: right;
    margin: 0;
}

.blocker {
    line-height: 32px;
}

.post-thumb {
    display: block;
}


.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="phone"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    color: #000;
    background-color: #00ff00;
    border: 0 solid transparent;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: 700;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.frm_required {
    color: #00ff00 !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 24px !important;
    color: #000;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
}

.frm_button_submit{
    color: white !important;
    background-color: black !important;
    padding: 15px 15px !important;
    line-height: 12px !important;
    border-radius: 0 !important;
    display: block;
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 700 !important;
    border: 0 !important;
    font-size: 24px !important;
}

#preisliste {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-align: center !important;
    font-size: 32px;
    margin-bottom: 0;
    padding-bottom: 30px;
}
#preisliste th{
    text-align: center;
}
.table > thead > tr > th, .table > thead > tr > td {
    border: 0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0;
}

.row {
    padding-bottom: 30px;
}


#menu-sidebarmenu .menu-item a {
    display: block !important;
    width: 100% !important;
    float: none;
    margin-bottom: 5px;
}

.single-stueck .stueck {
    background-color: #00ff00;
    padding: 15px;
    clear: both;
}

.single-stueck .stueck a {
    color: #000;
}

.single-stueck .stueck a:hover {
    /*text-decoration: : underline !important;*/
    font-weight: 700;
}

.single-stueck .stueck iframe{
    width: 100%;
}


.modal-header {
    padding-bottom: 5px;
}

.modal-footer {
    padding: 0;
}

.modal-footer .btn-group button {
    height:40px;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border: none;
    border-right: 1px solid #ddd;
}

.modal-footer .btn-group:last-child > button {
    border-right: 0;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0 solid rgba(0, 0, 0, .2);
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}


#post-97 .greenbg.pad-large {
    margin-bottom: 15px;
}

.medium .date {
    background-color: black;
    color: white;
    font-family: "Teko", sans-serif;
    font-size: 32px;
    padding: 3px 10px;
    margin-bottom: 15px;
    display: inline-block;
}

.datum1, .uhrzeit, .typ {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 0 10px;
    font-family: "Teko", sans-serif;
    font-size: 34px;
    float: right;
}
.typ {
    margin-left: 10px;
}


.persona-tel, .persona-mail {
    font-size: 15px;
    margin-top: 5px;
}

.vday {
    background-color: black;
    color: white;
    font-family: "Teko", sans-serif;
    font-size: 24px;
    padding: 3px 10px;
    display: block;
     text-align: center;
}

.cat-badge.greenbg {
    background-color: #b4ce38;
    color: white;
}

.attachment-full.size-full {
    margin-bottom: 20px;
    height: auto !important;
}

.badge.cat-badge.cat-badge-ticket {
    font-family: "Teko";
    font-size: 24px;
    display: block;
    padding: 0;
}
.badge.cat-badge.cat-badge-ticket a{
    color: white;
    display: block;
}
.badge.cat-badge.cat-badge-ticket a:hover{
    color: #000;
    background-color: #00ff00;
}


.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #000;
    border-radius: 10px;
}

.link_extern {
    margin-top: 20px;
    overflow: hidden;
}


.nopad{
padding: 0;
margin: 0;
}

.btn.btn-default.calnav {
    padding: 3px 5px;
    font-family: "Teko", sans-serif;
    border: 0;
    font-size: 24px;
    font-weight: 500;
    margin: 7px 0;
}
.btn.btn-default.calnav.isday{
    position: relative;
}
.btn.btn-default.calnav.isday::after {
    position: absolute;
    height: 5px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: black;
    bottom: -7px;
}
.btn.btn-default.hasdates {
    background-color: transparent;
  /*  DGD color: #46abe6;*/
      color: #00ff00;
}

.badge {
    min-width: 10px;
    padding: 3px 7px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.6em;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #000;
    border-radius: 0;
}
.calenderbar {
    margin: 0 auto;
    text-align: center;
}

.single .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden !important;
    height: 450px;
    margin-bottom: 20px;
}

.sub-menu {
    list-style-type: none;
    padding: 0;
    position: absolute;
}

.sub-menu a{
    position: relative;
    display: block;
    padding: 3px 25px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-color: white;
    margin-top: 2px;
}


.dauerkarte h2 {
    font-size: 42px;
    padding: 20px;
}

#menu-sidebarmenu .current-menu-item a {
    border-bottom: 0;
    background-color: #32225b;
}


.intro_yellow{
    /* DGD temp background-color: #eded00;*/
    background-color: #92c36d;
    padding: 15px;
    clear: both;
}


.intro_green{
    background-color: #92c36d;
    padding: 15px;
    clear: both;
}

.subtitle{
    display: inline;
}




.tag-performance .badge,
.tag-essay-performance .badge,
.tag-tanz .badge,
.tag-tanz-performance .badge,
.tag-game-performance .badge,
.tag-musik-performance .badge
{
    background-color: #dca028;
    color: #000;
}


.tag-konzert .badge,
.tag-workshop .badge,
.tag-buehnen-comic .badge,
.tag-zaubershow .badge,
.tag-theater .badge,
.tag-theaterfestival .badge
{
    background-color: #b4ce38;
}



.tag-junges-publikum .badge,
.tag-sonstige .badge {
   background-color: #46abe6;
}


.tag-festival .badge,
.tag-ausstellungseroeffnung .badge,
.tag-theaterfestival .badge
{
    background-color: #32225b;
    color: white !important;
}


.tag-skype-lecture .badge,
.tag-vortrag .badge,
.tag-gespraech .badge,
.tag-lesung .badge,
.tag-kuenstlergespraech .badge,
.tag-podiumsgespraech .badge
{
    background-color: #c00087;
    color: #fff;
}



.cat-badge-ticket{
    background-color: black !important;
}

.datum1 {
    margin-left: 10px;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
    font-size: 16px;
}

.clearfix {
    height: 40px;
}

.mehrStellen {
    text-align: right;
    display: inline-block;
    float: right;
    background-color: yellow;
    padding: 5px 15px;
    margin: -40px 0 0;
}

.untertitel {
    clear: both;
    position: relative;
    top: 50px;
    word-wrap: break-word;
    max-width: 500px;
    display: block;
    float: left;
}
.kuenstler{
    display: block;
}

.infos {
    top: 40px;
    position: relative;
}

.col-xs-12.col-calendar {
    text-align: center;
    margin: 20px 0;
}

.sub-menu .current-menu-item > a {
    border-bottom: 0 solid black;
}


.cat-date {
    font-family: "Teko", sans-serif;
    font-size: 24px;
    background-color: #000 !important;
    color: #fff !important;
}

.datum2, .datum3, .datum4, .datum5, .datum6, .datum7 {
float: right;
background-color: black;
color: white;
padding: 0 10px;
font-family: "Teko", sans-serif;
text-align: center;
font-size: 28px;
margin-top: 2px;
width: 100px;
}

.uhrzeit-mehr {
    float: right;
    clear: both;
}

p.persona-zus {
    margin: 0;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    right: 0;
    height: 40px;
    line-height: 40px;
    width: 100px;
    color: #ffffff;
    border-left: 1px solid #212121;
        border-left-color: rgb(33, 33, 33);
    background-color: #000 !important;
}



button#responsive-menu-button {
    width: 48px;
    height: 48px;
    position: fixed;
    top: 0;
    right: 0;
    background: #000000;
}


.vdate {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 10px;
}



.btn.btn-default.samstag, .btn.btn-default.sonntag {
    background-color: #000;
    color: #fff;
    font-weight: 700;
}

.btn.btn-default.samstag.hasdates,.btn.btn-default.sonntag.hasdates{
/*    color: #46abe6;*/
    color: #00ff00;
}

.underline {
   text-decoration: none;
   position: relative;
 }

.underline::after {
    position: absolute;
    height: 5px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: black;
    left: 0;
    bottom: -7px;
}


.calday:hover{
    background-color: #00ff00 !important;
    color: black !important;
}

.calday.hasdates:hover{
/*    background-color: #46abe6 !important;*/
        background-color: #00ff00 !important;

    color: black !important;
}

.calday:hover a{
    color: black !important;
}





.block-filterbar {
    display: none !important;
    margin: 0 0;
    text-align: center;
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
}
.filter-item {
    padding: 2px;
}

.filter-link {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    color: white;
    font-family: "Teko",sans-serif;
    font-size: 24px;
    margin: 2px 0;
}
.filter-link:hover,.filter-link:active,.filter-link:focus{
    color: black;
    opacity: 0.9;
}

.stopper-datum {
    font-size: 42px;
    font-family: "Teko", sans-serif;
    color: black;
    background-color: transparent;
    padding: 0 10px;
    margin: 3px 3px 14px;
    display: block;
    width: 100%;
}

.stopperdate {
    display: block;
    width: 100%;
    border-bottom: 2px solid black;
}

.pum-theme-fft,.pum-theme-4578{
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
}

.pum-container{
    padding: 50px;
}
.pum-container p{
    margin-bottom: 1em;
}


.pum-title,.pum-content {
    font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1em;
    color: white !important;
}

.pum-title{
    text-transform: uppercase;
text-align: center !important;
margin-bottom: 30px;
border-bottom: 1px solid white;
padding-bottom: 15px;
}

#pum_popup_title_4576 {
    display: none;
}

/*Theater ohne Haus Start-Beitragsseite*/
/*body.postid-11452  {
    border-top: 50px solid #00ff00;
}

.postid-11452 footer .navbar-footer a {
    background-color: #000000;
    color: #ffffff;
}*/

.postid-11452 .btn-black,
.postid-11452 .btn-green {
    float: left;
    margin-right: 20px;
}

.postid-11452 .btn-black span,
.postid-11452 .btn-green span {
    color: #000000;
}

.postid-11452 .btn-green button,
.postid-11452 .btn-black button
{
 min-height: 58px;
 min-width: 256px;
 border-color: transparent;
 text-transform: uppercase;
     font-family: "Teko", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 36px;
}

.postid-11452 .btn-green button,
.postid-11452 .btn-green button a {
    color: #000000;
    background-color: #00ff00;
}


.postid-11452 .btn-black button,
.postid-11452 .btn-black button a {
    color: #ffffff;
    background-color: #000000;
    border: none;
}

.postid-11452 .unfloat {
    clear: both;
}

.postid-11452 a.btn_tohlink {
    background-color: #00ff00;
    color: #ffffff;
    width: 60px;
    height: 60px;
    float: right;
    clear: both;
    font-size: 36px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 4px;


}

/*Theater ohne Haus - Junges FFT*/
.page-id-306 aside {
    display: none;
}



